Subject: RE:Re: Re: Torn Fitted Sheet #Ref 20240427003122060
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 29 Apr 2024 12:00:21 -0700

Hello Erika -

Thank you for confirming your shipping address. We have processed the replacement order. Please allow 5-7 business days for FedEx Ground delivery.

Meanwhile, you can just dispose the set you have now once the replacement arrives.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello.  Thanks for getting back to me!  I would like to try a replacement in hopes that one will work out better than the other.

9241 SW Arapaho Rd

Tualatin, Or 97062

Regards,

Erika Bell

On Mon, Apr 29, 2024 at 10:23 AM [email-masked] <[email-masked]> wrote:

Hello Erika-

Thank you for the photos that you have provided and we apologize for your damaged item. Upon further investigation, your order is within Designer Living 30 days warranty. We would like to offer you a new unit replacement or a refund. If you will agree to the new unit replacement, please confirm the address in where we will send the replacement order.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Sent from my iPhone

On Apr 29, 2024, at 8:08 AM, [email-masked] wrote:

Hello Erika-

Thank you for bringing this to our attention. Customer satisfaction is our top priority. We strive to provide excellent customer service in a timely manner, and we apologize that this item did not meet your expectations. We make every effort to manufacture high-quality products to ensure satisfaction for all our customers.

Can you provide us photos of the damaged item?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

D244020B39

Hello- I’m writing to ask what the return/refund policy is on your bedding.  I just submitted a review for the above sheets.  Disappointed is an understatement.  These should have lasted far beyond two washings/two months.